

var Controller = function() {
	var self = this;
	this.model = new Model();
	this.model.ready.attach(function() {
		self.init();
	});
};

Controller.prototype.init = function() {
	this.view = new View(this.model);
};


var controller;

$(document).ready(function() {
	controller = new Controller();
});
